.layout {
    background: #fff;
    font-family: 'Helvetica', sans-serif;
}

.content_wrapper {
    width: 100%;
    transition: padding 0.3s;
}

.content {
    background: #fff;
    min-height: 100vh;
}

.with_contextual_sidebar {
    transition: padding-left 0.3s;

    @media (min-width: 768px) {
        padding-left: 71px
    }

    @media (min-width: 1200px) {
        padding-left: 252px
    }
}

@media (min-width: 768px) {
    .with_icon_sidebar {
        padding-left: 71px
    }
}
